
@charset "utf-8";

/* questionnaireParts
--------------------------------------------------*/
#questionnaireParts {
	position: relative;
	width: 100%;
	height: auto;
	background-color: #edfaff;
	padding: 25px 0 25px;
	margin: 30px auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#questionnaireParts .questionnaireText {
	color: #222222;
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
	margin-bottom: 24px;
}
#questionnaireParts #afterReplyText {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #59a0d6;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	opacity: 0;
}
#questionnaireParts #afterReplyText.show {
	-webkit-transition: opacity 1s ease 0s;
	-moz-transition: opacity 1s ease 0s;
	-ms-transition: opacity 1s ease 0s;
	transition: opacity 1s ease 0s;
	opacity: 1;
}
#questionnaireParts .questionnaireBtn {
	width: 510px;
	height: auto;
	margin: 0 auto;
}
#questionnaireParts .questionnaireBtn::after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
#questionnaireParts .questionnaireBtn li {
	float: left;
	width: 240px;
	height: auto;
}
#questionnaireParts .questionnaireBtn li:not(:last-child) {
	margin-right: 30px;
}
#questionnaireParts .questionnaireBtn li a {
	display: block;
	width: 100%;
	color: #222222;
	font-size: 16px;
	font-weight: bold;
	line-height: 1em;
	text-align: center;
	padding: 19px 0 15px;
	background: #ffffff;
	border: 1px solid #cccccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-ms-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
#questionnaireParts .questionnaireBtn li a:hover {
	text-decoration: none;
	background: #f5f5f5;
	box-shadow: none;
}




